
Foreman - Feature #1841

Support for Joyent compute resource.

08/28/2012 06:57 AM - Kamil Winczek

Status: New   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Could Joyent.com compute resource support be added to Foreman?

It is supported by fog: https://github.com/fog/fog/tree/master/lib/fog/joyent

Their API: https://us-west-1.api.joyentcloud.com/docs

Thanks.

History

#1 - 09/01/2012 08:14 PM - Sam Kottler

- Status changed from New to Assigned

- Assignee set to Sam Kottler

I am working on this in the "joyent" branch in my personal fork.

#2 - 12/28/2014 11:47 AM - Tomer Brisker

- Status changed from Assigned to New

#3 - 05/20/2017 04:54 AM - Anonymous

- Description updated

- Category set to Compute resources

- Assignee deleted (Sam Kottler)
